package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dao.entity.unified.UnifiedOrderAppraise;

public interface UnifiedOrderAppraiseMapper {

	int deleteByPrimaryKey(Long id);

	int insert(UnifiedOrderAppraise record);

	int insertSelective(UnifiedOrderAppraise record);

	UnifiedOrderAppraise selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(UnifiedOrderAppraise record);

	int updateByPrimaryKey(UnifiedOrderAppraise record);
}